Should I be concerned? Probably not

Posted on
Fri Aug 25, 2017 12:26 pm
Hackencrash offline
User avatar
Posts: 167
Joined: Dec 16, 2015
Location: UK

Should I be concerned? Probably not

I had this error looping round and round in my event log with v7-63-135
Code: Select all
   piBeacon Error                  Error in plugin execution runConcurrentThread:

Traceback (most recent call last):
  File "plugin.py", line 6304, in runConcurrentThread
  File "plugin.py", line 6279, in initConcurrentThread
AttributeError: 'Plugin' object has no attribute 'version'

   piBeacon Error                  plugin runConcurrentThread function returned or failed (will attempt again in 10 seconds)
   Stopping plugin piBeacon (pid 436)
   fingscan                         wifi data received not complete(len=0):
   Stopped plugin piBeacon
   Downgrading plugin piBeacon to older version 7.63.127 (previous version moved to trash)
I reverted to a previous version and then upgraded again and the error went away.

Posted on
Sat Aug 26, 2017 3:03 am
kw123 offline
User avatar
Posts: 5822
Joined: May 12, 2013
Location: Dallas, TX

Re: Should I be concerned? Probably not

Version is set in the first lines of the code. If that is missing it is likely an install problem. ...

Glad that it works again.
Will be back home on Wednesday.


Sent from my iPhone using Tapatalk

Page 1 of 1

Who is online

Users browsing this forum: No registered users and 1 guest